.act_instruction span{ font-size: 1em; }
.gge_contenido_S .act_content.cinco span.act_subtitle{ margin-right: 34px; }
.gge_contenido_S .act_content span.act_subtitle img{ margin-right: 15px; }
sup, sub{ font-size: 50%; }
sup{ top: -0.85em; margin-left: 4px; }

.act_content .pasosBtn{ 
	display: block; 
	margin: -13px 0 0 30px; 
	position: relative;
	cursor: pointer;
}
.act_content .pasosBtn.uno{ 
	z-index: 99999;
	margin-top: 50px;
}
.act_content .pasoCont{ 
	display: none; 
	width: 1059px; 
	height: 516px; 
	background: #E4E4E4;
	position: absolute;
	top: 120px;
	left: 170px;
	border-radius: 10px;
}
.act_content .pasoCont strong{
	font-size: 1.7em;
	color: #3C3C3C;
	display: inline-block;
}
.act_content .pasoCont p{
	color: #636460;
	font-size: 1.75em;
}
.act_content span.form{
	position: absolute;
	display: inline-block;
	background: #00B59D;
	left: 0;
	top: 0;
	color: white;
	border-radius: 8px;
	padding: 13px 18px;
	text-align: center;
	min-width: 300px;
}
.act_content .pasoCont span.letter{
	min-width: inherit;
	line-height: 1em;
	font-weight: bolder;
	color: #E24991;
	border: 2px solid #E24991;
	background: #F4B2D0;
	position: relative;
	padding: 8px 0;
	vertical-align: top;
	display: inline-block;
	border-radius: 10px;
	width: 53px;
	text-align: center;
	position: relative;
	margin: 6px 0;
	cursor: pointer;
}
.act_content .pasoCont span.hide{
	position: relative;
	background: #005D58;
	color: white;
	display: inline-block;
	width: 950px;
	font-size: 1.4em;
	border-radius: 10px;
	margin: 5px 0;
	line-height: 1em;
	height: 50px;
	padding: 12px 15px;
}

.act_content .pasoCont.uno{ display: inline-block; }




.act_content #tabs1 .pasoCont.uno{
	padding: 60px;
}
.act_content #tabs1 .pasoCont.uno strong{ margin-bottom: 50px; }
.act_content #tabs1 .pasoCont.uno span:nth-child(2){  left: 430px; top: 57px; }
.act_content #tabs1 .pasoCont.uno span:nth-child(5){  left: 318px; top: 388px; }

.act_content #tabs1 .pasoCont.dos{
	padding: 44px 60px 0 105px;
}
.act_content .pasoCont em{ color: #00B59D; font-style: normal; }
.act_content #tabs1 .pasoCont.dos strong{ margin-bottom: 60px; }
.act_content #tabs1 .pasoCont.dos span:nth-child(2){  left: 107px; top: 88px; }
.act_content #tabs1 .pasoCont.dos span:nth-child(5){  left: 397px; top: 422px; }


.act_content #tabs2 .pasoCont.uno{ padding: 15px 20px; text-align: center; }
.act_content #tabs2 .pasoCont.uno > span:nth-child(2){  position: relative; margin: 0 auto; font-size: 1.66em; }
.act_content #tabs2 .pasoCont.uno strong{   margin: 0 0 23px -130px; }
.act_content #tabs2 .pasoCont p{ text-align: left; margin: 20px; }
.act_content #tabs2 .pasoCont.uno > div{ text-align: left; }
.act_content #tabs2 .pasoCont.uno > div:nth-child(7) span.hide,
.act_content #tabs2 .pasoCont.uno > div:nth-child(8) span.hide{ padding-top: 3px }
.act_content #tabs2 .pasoCont.uno sup{ display: none; color: red; }
.act_content #tabs2 .pasoCont.dos{ text-align: center; padding: 70px 0; }
.act_content #tabs2 .pasoCont.dos > span{ position: relative; margin: 45px 0;}
.act_content #tabs2 .pasoCont.dos p{ margin: 15px 45px; }

.act_content #tabs3 .pasoCont { text-align: center; }
.act_content #tabs3 .pasoCont span{ position: relative; margin: 0 auto; font-size: 1.7em; }
.act_content #tabs3 .pasoCont.uno strong{ margin: 130px 0 70px 0; }
.act_content #tabs3 .pasoCont p{ margin: 130px 20px 60px 20px; }
.act_content #tabs3 .pasoCont.tres{
	background: #E4E4E4 url(../img/recursosProgramadores/actividad5/SB_S_G10_U02_L02act5fondo7.png) no-repeat  28px -6px;		
}
.act_content #tabs3 .pasoCont.cuatro span em{ color: #BD1622; font-weight: bolder; }
.act_content #tabs3 .pasoCont.cuatro p{  margin: 40px;  text-align: left; }

#tabs3 div[data-sg-id="btn-popup"]{ position: absolute; top: 178px; left: 906px; }
div[data-sg-id="item-popup"][data-sg-key="cuatro1"]{ 
	background: #ED7774;   
	padding: 0 30px 0 60px;
  	border-radius: 10px; 
  	width: 871px;
  	height: 219px;
}
div[data-sg-id="item-popup"][data-sg-key="cuatro1"] p{ color: white; }
div[data-sg-id="item-popup"][data-sg-key="cuatro1"] p:nth-child(2):before{
	content: " ";
	display: inline-block;
	position: absolute;
	width: 18px;
	height: 18px;
	border-radius: 4px;
	background: #00BAB2;
	left: 18px;
  	top: 35px;
}


.gge_contenido_S #tabs4 .areaToWriteObjetives .text{ font-size: 0.7em; }

#tabs4{ padding: 0 20px; }
#tabs4 .act_subtitle{ margin-left: 0; }
#tabs4 strong{ display: block; font-size: 1.8em; margin: 25px 0; }
#tabs4 p, #tabs4 > div { display: inline-block; width: 49%; color: #5D5D5D; margin: 5px 0;}
#tabs4 > div{
	height: 455px; 
	background: #E4E4E4;
	border-radius: 10px; 
	vertical-align: top;
	padding: 0 15px;
}
#tabs4 span.form{ 	position: relative; letter-spacing: 2px; }
#tabs4 > div:nth-child(5){ margin-right: 18px; }
#tabs4 > div:nth-child(5) .form{ background: #005D58; margin: 70px 0;}
#tabs4 > div:nth-child(6) .form{ background: #ED7774; margin: 10px 0; padding: 20px 18px; }
#tabs4 > div:nth-child(6) .form:nth-child(5){ font-size: 1.65em; letter-spacing: 0; padding: 20px 6px; }
#tabs4 > div .input{ 
	margin: 0 2px;
	background: rgba(255, 255, 255, 0.3);
	width: 30px;
	height: 42px;
	font-size: 32px;
	font-weight: bolder;
	color: #005D58;
	line-height: 29px;
	border: none;
	vertical-align: top;
	text-align: center;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
}
#tabs4 > div .input.selected, #tabs4 > div .input.input_fill{ background: rgba(255, 255, 255, 0.8); } 
#tabs4 > div .input.selected, #tabs4 > div .input.input_fill.selected{ border: 2px solid #005D58; } 
#tabs4 > div .input.finnal.input_fill.selected{ background: #ED7774; border:none; }
#tabs4 > div .form.ready:after{
	content: url(../img/recursosProgramadores/actividad5/chulo.png);
	position: absolute;
	right: -30px;
	top: 33px;
}
#tabs4 > div .form.ready .input{ margin: 0; height: 41px; }

#tabs4 div > img { display: block; cursor: pointer; }
#tabs4 .teclado{  
	background: #E4E4E4; 
	text-align: center;
	position: absolute; 
	border-radius: 10px;
	padding: 15px;
	width: 180px;
	top: 40px; 
	right: 60px;
}
#tabs4 .teclado span{ 
	width: 40px; 
	height: 38px;
	display: inline-block;
	background: #5D5D5D;
	color: white;
	font-weight: bolder;
	font-size: 0.8em;
	font-family: Arial;
	border-radius: 5px;
	margin: 3px 5px;
	line-height: 38px;
	cursor: pointer;
	transition: all 0.2s;
}
#tabs4 .teclado span:active{ opacity: 0.7; box-shadow: none;}
#tabs4 .teclado span:hover{ box-shadow: 0 0 8px #333 }

div[data-sg-id="item-popup"].cinco_pop{
	color: #EA7774;
	width: 687px;
	height: 269px;
	padding: 20px 30px;
  	font-size: 1.8em;
}
div[data-sg-id="item-popup"][data-sg-key="cinco4_1"]{
	background: url(../img/recursosProgramadores/actividad5/SB_S_G10_U02_L02act5popup2.png) no-repeat;
	text-align: center;
}
div[data-sg-id="item-popup"][data-sg-key="cinco4_2"]{
	background: url(../img/recursosProgramadores/actividad5/SB_S_G10_U02_L02act5popup1.png) no-repeat;
}
div[data-sg-id="item-popup"][data-sg-key="cinco4_1"] p{ 
	font-size: 1em; 
	color: #EA7774;
	margin: 5px;
}
